<?
include 'config.php';
include 'func.php';
head();
aut();
ban();    

mysql_query("UPDATE `profile` SET `online` = 'besedka' WHERE `id` = '".$id_session."'");

echo head . '<b>Журанал сайта:</b>' . div;

mysql_query("UPDATE `profile` SET `sett_flirt` = '1'");

navig();
foot();
?>